## bindfs 1.14.7

=== debian/changelog ===
bindfs (1.14.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007282)

 -- Bastian Germann <bage@debian.org>  Sun, 18 Feb 2024 16:16:20 +0000

bindfs (1.14.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #957041)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 09 Aug 2020 12:00:45 +0200

bindfs (1.14.1-1) unstable; urgency=low

  * New upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 07 Sep 2019 14:19:33 +0200

bindfs (1.13.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 4.3.0, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 06 Jan 2019 18:52:02 +0100

bindfs (1.13.9-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Use https.
  * debian/control:
    - Use https for upstream home page.
    - Bumped Standards-Version to 4.1.1, no changes needed.
  * debian/rules:
    - Removed '--with autotools-dev', superseded by debhelper's own sequence.
      Suggested by lintian.
  * debian/copyright:
    - Updated packaging copyright years.
  * debian/source/format:
    - Created (with 1.0) as suggested by lintian.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 31 Mar 2018 10:36:05 +0200

bindfs (1.13.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 4.1.0, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Tue, 12 Sep 2017 21:06:38 +0200

bindfs (1.13.5-1) unstable; urgency=medium

  * New upstream release.
    - Fixes building on arm64.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 29 Oct 2016 11:41:53 +0200

bindfs (1.13.4-1) unstable; urgency=medium

  * New upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 29 Oct 2016 08:59:23 +0200

bindfs (1.13.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated upstream and packaging copyright years.
    - Updated download page.
  * debian/rules:
    - Use dh autotools_dev sequence instead of updating config.* files by
      hand.
  * debian/docs:
    - README is now README.md.
  * debian/control:
    - Bumped Standards-Version to 3.9.8, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 26 Sep 2016 15:12:48 +0200

bindfs (1.12.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 25 Jul 2015 21:29:01 +0300

bindfs (1.12.6-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated upstream copyright years.
    - Main source files are GPLv2+, not GPLv2 (since several minor upstream
      release already).
  * debian/control:
    - Bumped Standards-Version to 3.9.6, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 03 Nov 2014 21:08:09 +0200

bindfs (1.12.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.9.4, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Tue, 08 Oct 2013 21:37:10 +0300

bindfs (1.12.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - The project's home is now bindfs.org, fix download URL accordingly.
  * debian/control:
    - Homepage: changed to 'bindfs.org'.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 05 Aug 2013 19:42:03 +0300

bindfs (1.12.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - Removed, all present upstream.
  * debian/{control,rules}:
    - Don't use quilt.
  * debian/control:
    - Bumped debhelper build-dependency to (>= 9).
  * debian/compat:
    - Bumped to 9 to get automatic dpkg-buildflags support.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 31 May 2013 21:01:02 +0300

bindfs (1.10.3-2) unstable; urgency=medium

  * debian/control:
    - Build-depend on quilt.
  * debian/rules:
    - Use 'dh --with quilt'.
  * debian/patches:
    - New patch '010-readdir-pathconf-fix.patch'.
    - New patch '020-usermap-memory-fix.patch'.
    - Two patches above fix serious memory errors. Thanks to
      Marcelo E. Magallon for the report and upstream for providing directed
      patches. (Closes: #681647)
  * debian/README.source:
    - Added with standard quilt intructions.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 15 Jul 2012 13:30:45 +0300

bindfs (1.10.3-1) unstable; urgency=low

  * New upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 21 May 2012 16:40:41 +0300

bindfs (1.10.2-1) unstable; urgency=low

  * New upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 07 Apr 2012 10:47:53 +0300

bindfs (1.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.9.3, no changes needed.
  * debian/copyright:
    - Updated upstream copyright years.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 22 Mar 2012 20:44:18 +0200

bindfs (1.9-3) unstable; urgency=low

  * debian/rules:
    - Rewrote using debhelper v7 to make them simpler.
  * debian/control:
    - Bumped debhelper dependency to use debhelper v7 short style and
      overrides.
    - Bumped Standards-Version to 3.9.2, no changes needed.
    - Depend on fuse4bsd on kFreeBSD arches. Thanks to Martin Pärtel and
      Robert Millan for the analysis. (Closes: #634456)
  * debian/compat:
    - Bumped to 7.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 22 Jul 2011 21:17:08 +0300

bindfs (1.9-2) unstable; urgency=low

  * Upload to unstable.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 19 Feb 2011 09:33:59 +0200

bindfs (1.9-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated packaging copyright and e-mail.
  * debian/control:
    - Added '.' to the end of the long description.
    - Bumped Standards-Version to 3.9.1, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 13 Nov 2010 12:12:01 +0200


