=== debian/control ===
Source: bindfs
Section: utils
Priority: optional
Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
Build-Depends: debhelper (>= 9.20160114),  libfuse-dev, pkg-config
Standards-Version: 4.3.0
Homepage: https://bindfs.org

Package: bindfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fuse [linux-any] | fuse4bsd [kfreebsd-any]
Description: mirrors or overlays a local directory with altered permissions
 bindfs is a FUSE filesystem for mirroring a directory to another
 directory, similarly to mount --bind. The permissions of the mirrored
 directory can be altered in various ways.
 .
 Some things bindfs can be used for:
  - Making a directory read-only.
  - Making all executables non-executable.
  - Sharing a directory with a list of users (or groups).
  - Modifying permission bits using rules with chmod-like syntax.
  - Changing the permissions with which files are created.
 .
 Non-root users can use almost all features, but most interesting 
 use-cases need user_allow_other to be defined in /etc/fuse.conf.
