=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_test:
	# tests depend on Ruby, I (jackyf) don't want it in the Build-Depends
