=== debian/watch ===
version=3

https://bindfs.org/downloads bindfs-(.+)\.tar\.gz
