## bindfs 1.18.4

=== debian/changelog ===
bindfs (1.18.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Import new upstream version. (Closes: #1051054, #1096368)
  * Fix watch file by adding a trailing URL slash.
  * Build with fuse3. (Closes: #1084458)
  * Fix the install-sh license.

 -- Bastian Germann <bage@debian.org>  Thu, 29 Jan 2026 12:59:47 +0100
