=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
-Build-Depends: debhelper (>= 9.20160114),  libfuse-dev, pkg-config
+Build-Depends: debhelper (>= 9.20160114),  libfuse3-dev, pkgconf
 Standards-Version: 4.3.0
 Homepage: https://bindfs.org
 
 Package: bindfs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fuse [linux-any] | fuse4bsd [kfreebsd-any]
+Depends: ${shlibs:Depends}, ${misc:Depends}, fuse3 [linux-any]
 Description: mirrors or overlays a local directory with altered permissions
  bindfs is a FUSE filesystem for mirroring a directory to another
  directory, similarly to mount --bind. The permissions of the mirrored
