=== debian/watch ===
version=4

https://bindfs.org/downloads/ bindfs-(.+)\.tar\.gz
